[
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Service Overview",
		"uri":"rms_01_0001.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"Resource Management Service (RMS) enables you to centrally manage your cloud resources. You can search for them.You can view the resources you own, resource details, and ",
		"product_code":"rms",
		"title":"What Is RMS?",
		"uri":"rms_01_0002.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"2"
	},
	{
		"desc":"Table1 describes the common functions of RMS.",
		"product_code":"rms",
		"title":"Function Overview",
		"uri":"rms_01_0003.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"3"
	},
	{
		"desc":"RMS is free of charge.",
		"product_code":"rms",
		"title":"Billing",
		"uri":"rms_01_0004.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"4"
	},
	{
		"desc":"With IAM, you can grant permissions to users to control their access to specific resource types. IAM provides identity authentication, permissions management, and access ",
		"product_code":"rms",
		"title":"Permissions Management",
		"uri":"rms_01_0005.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"5"
	},
	{
		"desc":"A resource is an entity that you can use in OTC such as Elastic Cloud Server (ECS), Elastic Volume Service (EVS) disk, Virtual Private Cloud (VPC), etc.A resource relatio",
		"product_code":"rms",
		"title":"Basic Concepts",
		"uri":"rms_01_0006.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"6"
	},
	{
		"desc":"N/A",
		"product_code":"rms",
		"title":"RMS and Other Services",
		"uri":"rms_01_0007.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"7"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"My Resources",
		"uri":"rms_01_0008.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"8"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Viewing Resources",
		"uri":"rms_01_0009.html",
		"doc_type":"usermanual",
		"p_code":"8",
		"code":"9"
	},
	{
		"desc":"On the My Resources page, you can view all resources you have permissions on within your account and integrated with RMS.You can switch on the button next to Service to s",
		"product_code":"rms",
		"title":"Querying All Resources",
		"uri":"rms_01_0010.html",
		"doc_type":"usermanual",
		"p_code":"9",
		"code":"10"
	},
	{
		"desc":"By default, part of resource information is displayed on the My Resources page. Perform the following operations to view more details about resources.You can view the res",
		"product_code":"rms",
		"title":"Querying Details About a Resource",
		"uri":"rms_01_0011.html",
		"doc_type":"usermanual",
		"p_code":"9",
		"code":"11"
	},
	{
		"desc":"On the My Resources page, set criteria in the search box to quickly locate the target resources.You need to enable the enterprise project service before filtering resourc",
		"product_code":"rms",
		"title":"Filtering Resources",
		"uri":"rms_01_0012.html",
		"doc_type":"usermanual",
		"p_code":"9",
		"code":"12"
	},
	{
		"desc":"You can export the information of the filtered resources.The exported file is in Excel format and contains resource specific attributes of all resources sorted by resourc",
		"product_code":"rms",
		"title":"Exporting Resource Information",
		"uri":"rms_01_0013.html",
		"doc_type":"usermanual",
		"p_code":"9",
		"code":"13"
	},
	{
		"desc":"Resource relationships record relationships between different resources in OTC, for example, EVS disks attached to ECSs and ECSs contained in VPCs.For details about the r",
		"product_code":"rms",
		"title":"Viewing Relationships of a Resource",
		"uri":"rms_01_0014.html",
		"doc_type":"usermanual",
		"p_code":"8",
		"code":"14"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Appendix",
		"uri":"rms_01_0015.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"15"
	},
	{
		"desc":"On the My Resource page, check supported services and regions to quickly know whether the resource is supported in certain.",
		"product_code":"rms",
		"title":"Services and Regions Supported by RMS",
		"uri":"rms_01_0016.html",
		"doc_type":"usermanual",
		"p_code":"15",
		"code":"16"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Supported Resource",
		"uri":"rms_01_0017.html",
		"doc_type":"usermanual",
		"p_code":"15",
		"code":"17"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Relationships with Supported Resources",
		"uri":"rms_01_0018.html",
		"doc_type":"usermanual",
		"p_code":"15",
		"code":"18"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Acronyms and Abbreviations",
		"uri":"rms_01_0019.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"19"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Change History",
		"uri":"rms_01_0020.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"20"
	}
]